@charset "UTF-8";
/* CSS Document */


body,td,th { font-family: "Calibri", Helvetica, Verdana, Arial, sans-serif; font-size: 1.1em;/*  line-height: 16px; */ color: #696969;}
body {color: #696969 !important; background-color: #ffffff; margin: 0px 0px 0px 0px;  }
/* p {color: #686633 !important;} */
.wrap{width: 1100px; margin: 0 auto; padding:50px 0px 0px 0px;}
a:link {text-decoration: none; color: #008080; font-weight: normal;}
a:visited {text-decoration: none; color: #008080; font-weight: normal;}
a:hover {text-decoration: none; color: #008080; font-weight: normal;}
a:active {text-decoration: none; font-weight: normal;}
a:focus {outline: 0 !important;}
img{border:0;}
/* img, div, a, input {transition:all 200ms ease; -moz-transition:all 200ms ease; -webkit-transition:all 200ms ease;} */
.content ul { overflow: hidden; }
.cl {display: block; clear: both; visibility: hidden;}

.fr{float:right;} .fl{float:left;}
.half{width:49%;}

.title, h1{font-size: 1.4em; color: #008080; padding-bottom:10px; margin-bottom:5px; line-height: 1.2em; font-weight: normal; padding-top: 0px; margin-top: 0px;}

h2{ color: #008080; font-weight: normal; font-size: 1.3em; }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: normal; font-size: 1em; color: #008080; }

.content{ padding: 20px 0px 0px 0px; text-align: justify;}
/* .content p {word-break: break-all;} */
.footer{ margin: 0 auto; padding-bottom: 0px;padding-top: 10px; font-size: 0.9em; text-align: center; color: #575928; }

.footer a:link, .footer a:active, .footer a:visited{ color: #008080; margin-right: 10px; }

.footer a:hover{ color: black; }
.greyer {padding-bottom: 50px;}
.greyer, .greyer a:link, .greyer a:visited, .greyer a:active, .greyer a:hover {color: #b0b0b0;}

.breadcrumbs{ margin: -15px -15px 23px -15px; padding: 0px; font-size: 0.9em; color: #5a5a5a; background-color: white;font-weight: normal; overflow: auto; padding-right: 10px;  border-radius: 8px 8px 0px 0px;}
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs span {background: url(/img/breadcrumbs.png) right center no-repeat; padding: 0px 26px 0px 15px; line-height: 28px; display: block; float: left; color: #3e3e3e}
.breadcrumbs span {font-weight: bold}


.imgr{ float: right; padding-bottom: 50px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 50px; padding-right: 30px; max-width: 50%; }
.limit30 {max-width: 33%;}
td .imgl{ float: none; padding-bottom: 0px; padding-right: 0px; max-width: 90%; }
.imgl img { max-width: 100%; }
.imgc{ float: none; padding-bottom: 10px; padding-top: 10px; text-align: center; width: 100%;}

/* .daysitems {background-color: #e6e6e6} */
input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }
.daysitems .itemcourse img {width: 100% !important; height: auto !important; }

.topr{ float: right; }

.top_logo{ float: left; line-height: 60px; padding-right: 15px;}

.col1{ font-size: 0.9em; line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }

.col2{ font-size: 0.9em; line-height: 1.4em; padding-top: 22px; float: left; width: 230px; }

.banner{ padding-bottom: 3px; padding-top: 3px; }

.buttonnext, .buttonstdal {width:auto; padding: 14px 34px; background-color:#86D0CA; font-size: 1.3em; margin: 10px 10px 20px 0px; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.81); color: white !important; display: block; min-width: 200px;}
.fr .buttonstdal {text-align: right;}
.fullw {width: 100%; padding-right: 0px; padding-left: 0px; text-align: center;}


.item, section{
padding: 16px 22px 10px 22px;
box-shadow: 2px 2px 8px #ccc;
margin: 9px 0px 0px 0px;
animation:app 1s;
-moz-animation:app 1s ; /* Firefox */
-webkit-animation:app 1s; /* Safari and Chrome */
position: relative;
}
.itemtight{
padding: 16px 22px 10px 22px;
box-shadow: 2px 2px 8px #ccc;
margin: 0px 5px 10px 5px;
animation:app 1s;
-moz-animation:app 1s ; /* Firefox */
-webkit-animation:app 1s; /* Safari and Chrome */
position: relative;
}
.itemtight h3 {padding-bottom: 15px; font-size: 1.3em !important;}
.itemtight p {padding: 0px; margin: 0px;}

.third .item {min-height: 240px; }
.item .imgl {padding: 0px 20px 20px 0px; max-width: 40% }
.item .imgl img {height: auto; width: 100%;}

.course-item {
  box-shadow: 2px 2px 8px #ccc;
  margin: 0px 20px 20px 0px;
  padding: 16px 22px 10px;
  position: relative;
  /*height:450px;
  overflow-y:scroll;*/
}
.course-item table {max-width: 100% !important;}
.course-item table tr td {text-align: left !important;}

.itemcourse {
clear:  both;
padding: 16px 34% 10px 22px;
min-height: 284px;
}
.itemcourse_inside {
padding: 16px 34% 10px 22px;
position: relative;
}
.coursespane h2 {color: white; padding-top: 20px; text-shadow: 2px 2px 5px #000; font-size: 1.6em;}
.coursespane select {max-width: 100%;}
.fl span {line-height: 1.4em !important;}

.coursespane {width: 30%; position: absolute; top:0px; right: 0px; height: 100%; background: #86D0CA;}
.coursespane .padding {padding: 20px; color: #fff !important; text-align: left;}
.coursespane .padding h2 {margin: 0px; padding: 0px 0px 10px 0px; font-size: 1.2em;}
.coursespane .padding .book_button { background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }
.coursespane .padding span {display: block; padding: 6px 0px; text-shadow: 1px 1px 3px #000;}
.coursespane .padding .book_button {margin-top: 10px; margin-bottom: 10px; width: auto; box-shadow: 0px 2px 5px #000; padding: 10px; border-radius: 6px; font-size: 0.8em; background-color: #ffffff; text-align: center; color: #696969 !important}
.coursespane .book_buttonwhite {width: 100%; padding-left: 0px; padding-right: 0px; color: #696969 !important }
.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }

.daysitems {margin: 5px -22px 10px -22px}
.daysitems .itemcourse {width: 21.6%; float: left; clear: none; padding: 16px 10px 10px 10px; margin: 0px 10px 10px 0px;;}
.daysitems .itemcourse h3 {font-size: 1.5em; padding: 12px 20px 20px 20px; line-height:1em;}

.daysitems .itemcourse .coursespane {width: 100%; position: relative; top:auto; right: auto; height: auto; background: #86D0CA;}
.book_buttonwhite {background-color: #fff !important; width: 100% !important; text-shadow: none !important;}
.book_buttongray {background-color: #cdcdcd !important; width: auto !important; text-shadow: none !important;}

.pricedetails .addtobasket {margin-top: 15px;}

/* SudoSlider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}
#slider {width: 100%; overflow: hidden; }
#slider img{ border:none; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li { width: 100%; overflow:hidden; }
#slider li {display:none;}
#slider li:first-child {display:block; }

#slider_store ul, #slider_store li{margin:0;padding:0;list-style:none;position:relative;display:block; border-radius: 6px;}
#slider_store {width: 733px; height: 403px; overflow: hidden; }
#slider_store img{ border:none; }
#slider_store ul, #slider_store li{ margin:0; padding:0; list-style:none; }
#slider_store li { width: 733px; height: 403px; overflow:hidden; border-radius: 6px; }
#slider_store li {display:none;}
#slider_store li:first-child {display:block; }

#slider_store {float: left; box-shadow: 2px 2px 4px #86d0ca; border-radius: 6px;}
.store_right {float: right; width: 362px;}
.store_right img {box-shadow: 2px 2px 4px #86d0ca; border-radius: 6px; margin-bottom: 3px;}

.courseline {box-shadow: 2px 2px 4px #ccc; border-radius: 4px; margin-bottom: 3px; padding: 3px 15px; line-height: 35px;}
.courseline form {padding: 0px; margin: 0px;}
.courseline .book_button { float: right;}
.courseline:hover .book_button {background: #86D0CA; color: white;}
.button_next {background: #86D0CA; color: white; padding: 10px 20px; border-radius: 10px; border: none;}


.newsbox {background: #eeeeee; width: 224px; padding: 10px 20px 20px 20px; float: right; margin: 0px -22px 20px 20px;}

.navr {float: right; margin: 0px 0px 20px 20px;}
.navr a {float: left; padding: 3px 10px 3px 10px; margin-right: 10px; background: #f9f9f9;}

h2, h3 {margin-top: 0px; padding-top: 0px;}
.item p {padding-top: 0px; margin-top: 0px;}
.sliderimg {margin: 0px -22px 0px -15px;}

.top_logo a {font-size: 2.4em; padding-right: 14px;}

.sliderwrap {
	border: 1px solid #ccc;
    width: 100%;
    height: 277px;
    overflow: hidden;
}


.turklink a {color:#008080 !important; font-size:18px !important; font-weight: bold;}

.submenu {display: block; float: right; padding: 30px 140px 0px 0px; position: relative;}
.submenu .indicator {float: right; background: url(/img/menu_arrow_down.gif) top left no-repeat; width: 62px; height: 11px; position: absolute; top:5px; right:130px; }
.submenu a {padding: 0px 0px 0px 21px}




.gal_item {width: auto; padding: 10px 10px 0px 10px; margin: 0px 10px 10px 0px; border: 1px solid #ccc; box-shadow: 2px 2px 9px #969696; border-radius: 6px; text-align: center;}
.gal_item img {max-height: 260px; max-width: 100%; border-radius: 10px;  box-shadow: 2px 2px 5px #767676; margin-bottom: 10px;}
.nmr {margin-right: 0px;}
.gal_item .img_gal_cat {width: auto; height: 210px; background-position: center center; background-repeat: no-repeat; background-size: contain; margin: -10px -10px 0px -10px }
.gal_title {padding: 10px 0px; background: #f6f6f6; margin: 0px -10px; min-height: 3em; border-radius: 0px 0px 6px 6px;}
.gal_item_grid {width: 25%; float: left;}
.gal_item .img_gal_cat a {width: auto; height: 210px; display: block;}

.gal_cat_img {float: right; margin: 0px 0px 20px 20px;}

.gridimg img {height: 200px;}

.display_gallery {width: 877px;}
.display_gallery td {text-align: center;}
.display_gallery img {height: 360px; border-radius: 10px; box-shadow: 2px 2px 5px #767676; /* max-width: 270px !important */;}


.subcategories_modules {padding: 0px; margin: 0px;}
.subcategories_modules li {width: 33.3%; float: left; list-style: none; position: relative;  margin: 0px 0px 10px 0px; }
.subcategories_modules li .imageplaceh {float: none; margin: 0px 5px 0px 5px; height: 440px;  box-shadow: inset 1px 1px 3px #a9a9a9; background-position: center top; background-repeat: no-repeat; background-size: cover; border-radius: 10px 10px 0px 0px; background-color: #f8f8f8;}
.subcategories_modules li .imageplaceh a { display:block; height: 440px; }
.subcategories_modules_title {font-size: 1.1em; font-weight: bold; box-shadow: inset 2px 2px 5px #ccc; display: block; padding: 15px 0px; text-align: center; border-radius: 0px 0px 10px 10px; margin: 0px 5px 0px 5px;}
.subcategories_modules .summary {font-size: 0.8em; color: #757575;}

.label {padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #ccc;}

.subcategories_list {padding: 0px; margin: 0px -5px; }
.subcategories_list li {width: auto; float: none; list-style: none;  border-right: none; border-bottom: none; border-left: none; border-radius: 0px; position: relative; min-height: 100px; margin: 0px; padding: 15px 5px 5px 5px; box-shadow: none; border-bottom: 1px solid #ccc;}
.subcategories_list li .imageplaceh {float: right; margin: -5px 10px 0px 10px; height: 100px; width: 100px; background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius: 6px;}
.subcategories_list li .imageplaceh a { display:block; height: 100px; width: 100px;}
.subcategories_list li:hover {background: #eeeeee; box-shadow: none;}
.subcategories_list li:hover ul li {background: #f9f9f9;}
.subcategories_list li:hover ul li:hover {background: #eeeeee;}
.subcategories_list li:hover ul li ul li {background: #fbfbfb;}

.subcategories_list li ul li {display: block; width: auto !important;}
.subcategories_list li .subcategories_list_title {padding:5px 10px; display: block; font-size: 0.9em;}
.subcategories_list li ul li .subcategories_list_title {padding: 5px 5px 5px 20px; display: block; font-size: 0.8em;}
.subcategories_list li ul li ul li .subcategories_list_title {padding:5px 5px 5px 30px; display: block; font-size: 0.8em;}

.third {width: 33.3%;}

.breadcrumbs{ margin: -5px 0px 23px -25px; padding: 0px 0px 0px 13px; font-size: 0.9em; color: #5a5a5a; background-color: white;font-weight: normal; overflow: auto; padding-right: 10px;}
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs span {background: url(/img/breadcrumbs.png) right center no-repeat; padding: 0px 26px 0px 15px; line-height: 28px; display: block; float: left; color: #3e3e3e}
.breadcrumbs span {font-weight: bold}

.productstable img { margin-bottom: 10px; border-color: #e2e2e1; border-style: solid; border-width: 1px; }
.productstable td { padding: 10px; border-bottom-color: #b1b1b1; border-bottom-style: solid; border-bottom-width: 1px; }
.productstable .borr { border-right-color: #c2c2c2; border-right-style: solid; border-right-width: 1px; }
.productstable{ text-align: left; margin-bottom: 10px; border-color: #d4d4d4; border-style: solid; border-width: 1px; padding:5px; border-radius: 6px; }
.product {border: none; position: relative; min-height: 350px;  margin: 0px 20px 20px 0px;}
.product .linkblock {height: 440px; display: block; background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius: 6px 6px 0px 0px;}
.product h3 {}
.product h3 a {background: rgba(255,255,255,0.86); display: block; line-height: 25px; padding: 0px 10px 0px 20px; border-radius: 0px 0px 8px 8px; box-shadow: 2px 2px 4px #ccc;}
.product .price {background-color: white; text-align: center; padding: 3px 10px 0px 10px; position: absolute; top:10px; left:10px; line-height: 33px; box-shadow: 2px 2px 5px #ccc; border-radius: 4px; }
.product .buy {position: absolute; top:10px; right: 10px;}
.product .buy input {font-size: 1em;}
.imgl img {border-radius: 6px;}

.addtobasket, .buy input {background: #14807e !important; color: white !important; padding: 6px 10px !important; display: block !important; border-radius: 4px !important; font-size: 1.1em !important; 
	
	width: auto !important; border: 1px solid #fff; box-shadow: 2px 2px 5px #ccc; line-height: 1.4em; -webkit-appearance:none; text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.43); 
}

.wrapgradient {
background: #dbdbdb; /* Old browsers */
background: -moz-linear-gradient(top,  #dbdbdb 0%, #ffffff 2%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(2%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dbdbdb 0%,#ffffff 2%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dbdbdb 0%,#ffffff 2%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dbdbdb 0%,#ffffff 2%); /* IE10+ */
background: linear-gradient(to bottom,  #dbdbdb 0%,#ffffff 2%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.logos {
background: #dbdbdb; /* Old browsers */
background: -moz-linear-gradient(top,  #dbdbdb 0%, #ffffff 7%, #ffffff 91%, #dbdbdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(7%,#ffffff), color-stop(91%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dbdbdb 0%,#ffffff 7%,#ffffff 91%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dbdbdb 0%,#ffffff 7%,#ffffff 91%,#dbdbdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dbdbdb 0%,#ffffff 7%,#ffffff 91%,#dbdbdb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dbdbdb 0%,#ffffff 7%,#ffffff 91%,#dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
margin-bottom: 2px;
padding: 10px 0px;
}
.cors-tab {border: none !important; box-shadow: 2px 2px 8px #ccc; width: 100%;}
.cors-tab th {background-color: #86D0CA;}
.cors-tab td, .cors-tab th {margin: 0px; border: none !important; padding: 10px; font-size: 16px;}
.cors-tab tr:nth-child(odd) {background-color: #d7f6f4;}
.buttonnext {background: #14807e !important; color: white !important; padding: 6px 0px; display: block; border-radius: 4px; font-size: 1.5em; text-align: center; width: 100%}
.buttonthird {background: #14807e !important; color: white !important; padding: 6px 0px; display: block; border-radius: 4px; font-size: 1.5em; text-align: center; width: 32%; float: left; line-height: 35px;}
.checkoutbutton {background: #00a5a3 !important; float: right;}

.baskettable {border: none !important; box-shadow: 2px 2px 8px #ccc; width: 100%; padding: 0px; margin-bottom: 10px;}
.baskettable th {background-color: #86D0CA; padding: 10px;}
.baskettable td {margin: 0px; border: none !important; padding: 10px;}
.baskettable tr:nth-child(odd) {background-color: #d7f6f4;}

.manufacturerlogo {float: right; margin: 0px 0px 10px 10px;}
.manufacturer {float: right; margin: 0px 0px 10px 10px; padding: 10px 20px; border: 1px solid #ccc; border-radius: 6px;}
.manufacturerlogo img {max-height: 100px; max-width: 200px;}
.top_contact {float: right; padding: 5px 0px 0px 0px; width: 60%; text-align: right; line-height: 45px; font-size: 1.5em; font-weight: 100;}
.top_contact img {margin-bottom: -15px;}
.step {
    border-bottom: 1px solid #C0C0C0;
    border-radius: 10px 10px 0 0;
    float: left;
    margin-bottom: 10px;
    margin-right: 1px;
    padding: 10px 20px;
    width: 20%;
    color:#008080;
    font-size: 15px;
}
.active {
    background-color: #86D0CA;
    color: #FFFFFF;
    font-weight: bold;
}
#course_checkout_form {
  color: #008080;
}

.second
{
  width: 50%;
}


.course_category {
  box-shadow: 2px 2px 8px #CCCCCC;
  clear: both;
  float: left;
  margin: 9px -22px 20px;
  padding: 16px 2% 10px 22px;
  width: 65%;
}
.rightpaneshop.course-category-right {
box-shadow: 2px 2px 8px #CCCCCC;
width: 29%;
float: right;
margin: 9px 0px 20px 30px;
padding: 16px 2% 10px 22px;
}
.course-category-right li {
width: 100%;
}
.course-category-right li a {
box-shadow: none;
}
.course-category-right .subcategories_modules_title {
text-align: left;
}
.course-category-right .subcategories_list li .subcategories_list_title{
  padding-left: 30px;
  min-height:0px!important;
}
.subategory-fullwidth
{
  width: 100%;
}













/* Dropdown */
.menulist  {
  padding: 0px;
  margin: 0;
  list-style: none;
  text-align: left;
  }

.menulist li {
  padding-left: 15px;
  padding-bottom: 6px;
  padding-right: 15px;
  padding-top: 9px;
  float: left;
  position: relative;
  font-weight: normal;
  min-height: 20px;

  }
.menulist li:hover {
  padding-left: 15px;
  padding-bottom: 6px;
  padding-right: 15px;
  padding-top: 9px;
  float: left;
  position: relative;
  font-weight: normal;
  background-color: #cfcfcf;

  }
.menulist li ul {
  margin: 0px;
  padding: 9px 0px 9px 0px;
  background-color: #cfcfcf;
  display: none;
  position: absolute;
  list-style: none;
  top: 2em;
  left: 0px;
  z-index: 12000 !important;
  }

.menulist li > ul {
	top: 2em;
	left: 0px;
	}

.menulist li:hover ul, .menulist li.over ul{ display: block; background: #ececec; }
.menulist li ul li{ padding-left: 10px; padding-bottom: 0px; padding-right: 10px; padding-top: 0px;  width: 19em; font-size: 0.8em; }
.menulist li ul li:hover{ background-color: #cfcfcf; padding-left: 10px; padding-bottom: 0px; padding-right: 10px; padding-top: 0px; width: 19em; font-size: 0.8em; }
/* .menulist li ul li img {margin-top:-4px;} */
.menu {border-bottom: 1px solid #cfcfcf; margin-left: 0px; margin-right: 0px; margin: 0px -22px 0px -15px;}




.nav {z-index: 9999; }
.nav ul ul {
	display: none; z-index: 9999;
}
	.nav ul li:hover > ul {
		display: block; z-index: 9999;
	}
.nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	width: auto;
	z-index: 9999;
	margin: 0px;
	width: 100%;
	text-align: left;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}
	.nav ul li {
		float: left;
		padding-left: 7px;
		padding-bottom: 6px;
		padding-right: 8px;
		padding-top: 9px;
		position: relative !important;
		
	}
		.nav ul li:hover {
			background-color: #cfcfcf;
		}
		.nav ul li a {
			display: block;
			padding: 0px;
			text-decoration: none;
			background: url(/img/menu_sep.gif) top left no-repeat;
		}


	.nav ul ul {
		background-color: #ececec;
		border-radius: 0px;
		padding: 0;
		position: absolute;
		top: 100%;
		width: auto;
		min-width: 300px;
		margin-left: -11px;
	}
	.nav ul ul ul {
		margin-left: 0px
	}
		.nav ul ul li {
			float: none;
			position: relative;
		}
			.nav ul ul li a {
				float: none;
				font-size: 0.8em;
				min-width: 150px
			}
				.nav ul ul li a:hover {
					background: #cfcfcf !important;
				}

	.nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}


.nav ul .arr a { background: url(/img/menu_arrow.png) 50% 90% no-repeat; background: url(/img/menu_sep.gif) top left no-repeat; }
.nav ul .arr ul a { background:none; }
.nav .current {display: none;}



@media screen and (max-width: 1100px) {
.course-item p img {max-width: 100%;}


.nav {margin: 0px 0px 0px 0px;}
.submenu {display: block; float: none; padding: 30px 0px 0px 0px; position: relative;}
.submenu .indicator {float: right; background: none; width: 62px; height: 11px; position: absolute; top:5px; right:130px; }
.submenu a {padding: 0px 0px 0px 21px}
.slider_storewrap img {max-width: 100%;}
.store_right {float: none; width: 100%;}
.store_right img {max-width: 100%}
.sliderwrap {height: auto;}


#slider_store ul, #slider_store li{margin:0;padding:0;list-style:none;position:relative;display:block; border-radius: 6px;}
#slider_store {width: 100%; height: auto; overflow: hidden; }
#slider_store img{ border:none; }
#slider_store ul, #slider_store li{ margin:0; padding:0; list-style:none; }
#slider_store li { width: 100%; height: auto; overflow:hidden; border-radius: 6px; }
#slider_store li {display:none;}
#slider_store li:first-child {display:block; }


#slider_store {height:auto ; width: 100%}
#slider_store img {max-width: 100%;}
.slider_storeimg {width: 59%; float: left;}
.store_right {float: right; width: 40%;}

.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {padding: 7px;}
body {font-size: 0.8em;  }
.footerlogos img { height: 34px;}
.socialtop {width: 370px;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.nav {margin-right: 0px;}
.product {min-height: 350px !important;}
.nav ul li a {
			display: block;
			padding: 0px 14px;
			line-height: 2.4em;
			color: #404040;
			font-size: 1.2em;
			font-weight: 100;
			text-decoration: none;
		}
.nav ul li {
	padding-left: 0px;
	padding-bottom: 6px;
	padding-right: 0px;
	padding-top: 9px;
}

}
@media screen and (max-width: 980px) {
#slider_store {height:auto ; width: auto}

.top {padding-top: 50px;}
.submenu {display: block; float: none; padding: 10px 0px 0px 0px; position: relative;}
.submenu .indicator {float: right; background: none; width: 62px; height: 11px; position: absolute; top:5px; right:130px; }
.submenu a {padding: 0px 0px 0px 21px}
.item img {max-width: 100%; height: auto !important; margin: 0px 0px 10px 0px !important; box-sizing: border-box !important;}

.nav ul li a {
			padding: 0px 10px;
		}

#slider {width: 100%; overflow: hidden; }
#slider li { width: 100%; overflow:hidden; }
#slider_store {width: 100%; height: 200px; overflow: hidden; }
#slider_store li { width: 100%; height: auto; overflow:hidden; border-radius: 6px; }
}
@media screen and (max-width: 930px) {
.top_logo {top:20px;}
.content {padding-top: 0px;}
.newsbox {float: none; clear: left; width: auto !important; margin: 0px -22px 10px -16px;}
.nav ul li a {
	padding: 0px 9px;
}
.daysitems .itemcourse {width: 29%;}
.store_right {float: right; width: 40%;}
select {max-width: }
}
@media screen and (max-width: 870px) {
	.store_right img {width: 100%;}
/* SudoSlider */
.itemcourse {
padding: 16px 44% 10px 22px;
}
.itemcourse_inside {
padding: 16px 44% 10px 22px;
}
.coursespane {width: 40%; }

.nav a {
	padding: 5px 5px 5px 12px;
	font-size: 0.9em;
}
.third {width: 50%;}
.productwrap .content_right {width: 100%; float: none; padding-top: 10px;}
.productwrap .content_left {width: 100%; float: none;}

.topsocial {position: absolute; top:10px; right: 0px;}
.wrap {padding-top: 0px;}
.menu {height: 0px;}
.top {margin-bottom: -10px;}

.collapsefloat {float: none; width: 100% !important;}
.second {width: 100%;}
.rightpaneshop.course-category-right {width: 100%; padding: auto 2% auto 2%;}

.course_category {width: 100%; padding: auto 2% auto 2%;}
.wrap {width: 90%; position: relative;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {min-height: 40px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {float: right;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 210px;}
.containimg {width: auto;}
/* .half {width: auto; } */
.gal_item_grid {width: 33.3%;}
.gridimg img {height: 190px;}
.contactlocation {width: auto !important;}
.product {min-height: 300px !important;}
.gallery {overflow: auto; padding: 30px 20px;}
.gallery div {height: 120px; padding: 10px; box-shadow: 2px 2px 9px #ccc; border-radius: 6px; margin: 0px 10px 10px 0px; float: left;}
.gallery div img {max-height: 110px;}
.subcategories_modules li {width: 42%; float: left; list-style: none; border: 1px solid #ccc; border-radius: 10px; position: relative; min-height: 150px; margin: 0px 10px 10px 0px; padding: 15px;}
.subcategories_modules li .imageplaceh {float: none; margin: 0px 0px 20px 0px; height: 250px; width:  100%; box-shadow: inset 1px 1px 3px #a9a9a9; background-position: center center; background-repeat: no-repeat; background-size: contain; border-radius: 10px;}
.subcategories_modules li .imageplaceh a { display:block; height: 250px; width: 100%;}
.top_logo {font-size: 0.8em;}
.top_logo img {height: 90px;}
.imgl {max-width: 50%;}
.imgl img {max-width: 100%;}

.course_category table {max-width: 100%;}
.menu {width: 30%; right: 0px; top:60px; left: auto; position: absolute; border-bottom: none;}
	.nav {
		float: right;
		position: relative;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 0px 0px 0px;
		width: 100%;
	}
	.nav ul {
		width: 100%;
		padding: 0;
		margin: 0px;
		position: absolute;
		top: 0px;
		right: 0px;
		border: solid 1px #aaa;
		background: #fff url(/img/icon-menu.png) no-repeat 10px 14px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
		position: relative;
	}
	.nav ul li a {
		line-height: 1.4em;
	}
	.nav ul li ul {
		position: absolute;
		top:0px;
		left: -100%;
		width: 100%;
		box-shadow: 0 1px 5px rgba(0, 0, 0, 0.44);
		margin-left: 0px;
	}
	.nav ul li ul li ul {
		position: absolute;
		top:0px;
		left: 100%;
		width: 100%;
		box-shadow: 0 1px 9px rgba(0, 0, 0, 0.54);
	}
	.nav ul li ul li ul li ul {
		position: absolute;
		top:0px;
		left: -100%;
		width: 100%;
		box-shadow: 0 1px 15px rgba(0, 0, 0, 0.64);
	}
	.nav ul .arr a { background: url(/img/menu_arrow.png) 1% 50% no-repeat; }

	.nav .current {
		display: block; /* show only current <li> item */
		float: none !important;
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
		float: none !important;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(/img/icon-check.png) no-repeat 10px 7px;
	}



.col1{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
.top_slogans {display: none;}
.gctext table {width: 100% !important;}
.cors-tab, .baskettable {max-width: 100%; width: 100%;}
.cors-tab th, .baskettable th {display: block;}
.cors-tab .topth th, .baskettable .topth th {display: none;}
.cors-tab tr td, .baskettable tr td {display: block; padding: 3px 10px; float: left;}
.cors-tab tr, .baskettable tr {overflow: auto; display: block;}
}
@media  screen and (max-width: 720px) {

.topsocial {position: absolute; top:10px; left:0px;}
.top_logo {position: absolute; top:20px; left: 0px; font-size: 0.6em;}
.topsymbol {position: absolute; top:50px; left: 210px; }
.top_logo a {padding-left: 0px;}
.topsymbol img {height: 50px;}
.top {min-height: 80px;}
.gal_item_grid {width: 50%;}
.top_slogans {display: none;}
.top_contact {display: none;}
.menu {width: 40%; right: 0px; top:40px; left: auto; position: absolute;}

}
@media  screen and (max-width: 640px) {
.submenu {padding: 25px 0px 0px 0px; }

.gal_cat_img {width:100%;}
.gal_cat_img img {width: 100%}
.gridimg img {float: left; margin: 0px 5px 5px 0px;}
.gridimg {overflow: auto;}

.daysitems .itemcourse {width: 43%;}
.slider_storeimg {width: 100%; float: none;}
.store_right {float: none; width: 100%;}

.top {min-height: 80px;}

.footerpane {background: #f7f7f7; overflow: auto; padding: 10px 0px; box-shadow: inset 1px 1px 4px #ccc;}
.footerpane .fourth {width: 100%; float: none; overflow: auto;}
.footerpane .fourth a, .footerpane .fourth span, .footerpane .fourth h4 {display: block; padding: 5px 5px 5px 10px; margin: 0px 10px 0px 0px; float: left;}
.footerpane .fourth a, .footerpane .fourth span {margin: 0px 0px 3px 0px; float: left;}
.footerpane .fourth img {display: none}
.product {min-height: 200px !important;}
body * {font-family: Helvetica, Verdana, Arial, sans-serif !important;}
p, li {line-height: 1.6em !important;}
.subcategories_modules li {width: 90%; float: left; list-style: none; border: 1px solid #ccc; border-radius: 10px; position: relative; min-height: 150px; margin: 0px 10px 10px 0px; padding: 15px;}
.subcategories_modules li .imageplaceh {float: none; margin: 0px 0px 20px 0px; height: 250px; width:  100%; box-shadow: inset 1px 1px 3px #a9a9a9; background-position: center center; background-repeat: no-repeat; background-size: contain; border-radius: 10px;}
.subcategories_modules li .imageplaceh a { display:block; height: 250px; width: 100%;}
.item table tr td img, .item img {max-width: 94%; height: auto !important; margin: 0px 0px 10px 0px !important; box-sizing: border-box !important;}
.item {margin: 9px -12px 0px -12px;}
.third .item {margin: 2px 2px 2px 2px; min-height: 350px;}
.third .item .summary {max-height: 50px; overflow: hidden; display: block; position: relative;}
.third .item .summary .gradient {
position: absolute; bottom: 0px; left: 0px; width: 100%; height: 50px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+37,1+95 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 37%, rgba(255,255,255,1) 95%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 37%,rgba(255,255,255,1) 95%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 37%,rgba(255,255,255,1) 95%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.third .item .imgl {width: 100%; max-width: 100%; margin: 0px 0px 3px 0px; padding: 0px 0px 0px 0px; float: none;}
.third .item .imgl img {width: 100%; max-width: 100%; margin-bottom: 0px;}
}
@media  screen and (max-width: 520px) {

.top_logo {position: absolute; top:20px; left: 0px; font-size: 0.4em;}
.topsymbol {position: absolute; top:50px; left: 150px; }
.top_logo a {padding-left: 0px;}
.topsymbol img {height: 50px;}
.top {min-height: 80px;}
.gal_item_grid {width: 50%;}
.top_slogans {display: none;}
.top_contact {display: none;}
}

@media  screen and (max-width: 480px) {
	.daysitems .itemcourse {width: 90%;}
.top {min-height: 110px;}
.step {
padding: 10px 10px;
width: 16%;
font-size: 13px;}
.menu {width: 100%; right: 0px; top:77px; left: auto; position: absolute;}
.nav ul li ul {
		position: absolute;
		top:10px;
		left: 0%;
		width: 50%;
		box-shadow: 0 1px 5px rgba(0, 0, 0, 0.44);
	}
.wrap {width: 90%;}
.top {position: relative;}
body (font-size: 1.1em;)
.toplink, .toplink a {height: 90px;}
.top_logo {position: absolute; top:70px; left: 0px; font-size: 0.5em;}
.topsymbol {top:50px;}
.itempromo {width: 25%; margin-right: 0px; word-break: break-word;}
.itempromo h2 {min-height: 60px;}
.logoinspromo {height: 100px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {position: absolute !important; top: 37px; right: 0px; padding: 0px 0px 0px 0px; float: none; height: 35px; overflow: visible;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 160px;}
.containimg {width: auto;}
.tiledescription {min-height: 170px;}
.oferta .tiledescription {min-height: 200px}
.fl {float: none;}
.half {width: 100%;}
.socialitem {display: none;}
footer .half {width: auto;}
footer .fl, footer .fr {float: none;}
.gridimg img {height: 120px;}
.gallery {overflow: auto; padding: 20px 0px;}
.gallery div {height: 90px; padding: 10px; box-shadow: 2px 2px 9px #ccc; border-radius: 6px; margin: 0px 10px 10px 0px; float: left;}
.gallery div img {max-height: 90px;}
.third {width: 100%;}
.third .product .linkblock {height: 270px;}
.third .item {margin: 0px 0px 2px 0px; min-height: 50px;}

.subcategories_modules li {width: 90%; float: left; list-style: none; border: 1px solid #ccc; border-radius: 10px; position: relative; min-height: 150px; margin: 0px 10px 10px 0px; padding: 15px;}



}
@media  screen and (max-width: 400px) {
.nav {position: absolute; top:10px; right: 0px;}
.topsymbol img {height: 40px;}
.top_logo {top:40px;}
.topsymbol {position: absolute; top:10px; left: 80px;}

.wrap {padding-top: 0px;}
.gal_item_grid {width: 100%;}
.gal_item .img_gal_cat {height: 130px;}

}

/* Add custom css for related articles,related tutors */
.heading_without_box_shadow > a {
  box-shadow: none !important;
  padding: 0 !important;
}


